/* NetReal! :成功者の声 */


/* h2 */
#wrapper #main #contents h2 {
	width: 582px;
	height: 50px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
	font-weight: bold;
	color:#333333;
	line-height: 50px;
	margin-bottom:15px;
	padding: 2px 0 0 10px;
	background-image: url(../images/partner_voice_h2_back.gif);
	background-repeat: no-repeat;
}

/*h3テキスト化*/
#wrapper #main #contents h3{
	background:url(../images/partner_h3_back.gif);
	color:#333333;
	width: 572px;
	height: 45px;
	line-height: 48px;
	background-repeat: no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom:15px;
	padding: 1px 0 0 20px;
	clear: both;
	}


/* キャッチコピー */
#wrapper #main #contents div.catch {
	width:592px;
}


/* コメント部分 */
#wrapper #main #contents div.comment-box {
	width:592px;
	margin-top:20px;
}
	#wrapper #main #contents div.comment-box div.person {
		width:81px;
		height:82px;
		float:left;
		background:url(../images/partner_voice_comment_img.gif) no-repeat;
		margin-top:20px;
	}
	#wrapper #main #contents div.comment-box div.text {
		width:471px;
		float:right;
		background:#DBEEF4;
		min-height: 85px;
		height: auto !important;
		height: 85px;
		padding:10px 20px 5px 20px;
	}
		/* 発言者 */
		#wrapper #main #contents div.comment-box div.text p {
			font-weight:bold;
			padding-bottom:5px;
		}
		/* コメント */
		#wrapper #main #contents div.comment-box div.text p.comment {
			color:#CC0000;
			font-weight:normal;
			line-height:16px;
		}


/* 文章 */
#wrapper #main #contents div.note {
	clear:both;
	width:592px;
	padding:0 5px;
	margin-top:15px;
}
	/* 段落 */
	#wrapper #main #contents div.note p {
		padding:0px 0 20px 0;
		line-height:18px;
	}
	/* 画像（左寄せ） */
	#wrapper #main #contents div.note p.img {
		float:left;
		margin-right:10px;
		font-size:120%;
	}


/* 画像（中央せ） */
#wrapper #main #contents div.img-center {
	margin:0 auto 0 auto;
}


/* 文字（中央せ） */
#wrapper #main #contents p.center {
	text-align:center;
	font-weight:bold;
	font-size:120%;
	padding-top:10px;
}

/* パートナー会員登録ボタン */
#wrapper #main #contents p.partner-entry-bt {
    clear: left;
	width:592px;
	text-align: center;
	padding: 30px 0;
}
#wrapper #main #contents p.partner-entry-bt a {
	display:block;
	width:308px;
	height:56px;
	text-indent:-9999px;
	margin: 0 auto;
	background:url(../images/partner_entry_bt.gif) top no-repeat;
}
#wrapper #main #contents p.partner-entry-bt a:hover {
	background:url(../images/partner_entry_bt.gif) no-repeat 0 -56px;
}

